Support » Fixing WordPress » Unable to update to version 3.5

  • [Moderator note: moved to “How To and Troubleshooting Forum”]

    Hi, I’ve been unable to update to version 3.5 I keep receiving this error message:

    Downloading update from http://wordpress.org/wordpress-3.5-new-bundled.zip…

    Unpacking the update…

    Warning: copy(/homepages/34/d397249627/htdocs/app451381161/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /homepages/34/d397249627/htdocs/app451381161/wp-admin/includes/class-wp-filesystem-direct.php on line 200

    Could not copy files.

    Installation Failed

    Any help appreciated!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unable to update to version 3.5’ is closed to new replies.